Advertisement

[Solved] Jalv2 & jallibs outdated

Hello, Interested on jal programming I discovered that mentioned packages are orphaned. I've tried to correct the PKGBUILD for the new versions, but I got an error to compile jalv2 cc -MMD -MF .dep/jal_main.d -c -o .obj/jal_main.o -O0 -Werror -ansi -